Bug 51664 - .directory for Programs has wrong name ("GNOME Programs") should be "Programs"
Summary: .directory for Programs has wrong name ("GNOME Programs") should be "Programs"
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-core (Show other bugs)
(Show other bugs)
Version: roswell
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-13 18:21 UTC by Havoc Pennington
Modified: 2007-04-18 16:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-13 19:35:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2001-08-13 18:21:52 UTC
It is "GNOME Programs" so that KDE will get that name, but now it's wrong
in Nautilus Programs folder where we have done the merge so that it's all
system programs.

Comment 1 Havoc Pennington 2001-08-13 19:35:07 UTC
Bero how hard is it to fix kde panel to hardcode the name of the GNOME Programs
menu?

Comment 2 Havoc Pennington 2002-02-26 14:37:04 UTC
Has been fixed


Note You need to log in before you can comment on or make changes to this bug.